.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-4674bf80-4790-4af3-b1ad-8de50ff0f246 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-9bcfa4ae-755f-95fa-38b2-32ba19101498 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-a86475e6-f62e-1ac6-e1d0-f7b07ba9357b {
display: none !important;
}
.lfr-layout-structure-item-75b2c503-283e-59c4-f7c5-88d73b18efcd {
display: none !important;
}
.lfr-layout-structure-item-dcaa45bd-6e0a-8368-f681-b014fa377e04 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-88aee7ec-e175-19ee-9a9b-b4595590556e {
background-color: rgb(255, 255, 255) !important;
display: none !important;
}
.lfr-layout-structure-item-fee65f94-8fbe-ffad-e734-9994b43f349a {
display: none !important;
}
.lfr-layout-structure-item-19989e8c-a4cd-09c6-0b31-35bf45d8b951 {
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-bfdd6243-6f58-5ac3-3231-d53cf00e0a74 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-4ede7160-f1aa-4df9-35f2-4736c9b89007 {
display: none !important;
}
.lfr-layout-structure-item-a442f7c5-bc1b-a67e-ec08-d44213b3e221 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-21474428-1d24-af9b-6bb9-cafe98f5d05e {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-79f66ee8-edd2-7429-232c-ffca05974385 {
display: none !important;
}
.lfr-layout-structure-item-0c9df693-133f-8e5f-d2c1-180d5a97cb53 {
display: none !important;
}
.lfr-layout-structure-item-2d99d073-85ce-c5ae-20cf-0eb0eed7b36c {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-429e7132-f6f0-6f05-8f0f-e37ccc60dc48 {
display: none !important;
}
.lfr-layout-structure-item-7fdfce18-7b5b-ec0c-c022-0815100c5068 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-1eef877b-fedc-a4ba-47e7-f50cf97928a1 {
display: none !important;
}
.lfr-layout-structure-item-aa3ff918-e775-d4e0-9ba2-9477fec425ed {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-f0ba63d6-ece9-a7d9-11bc-46b937c0be0c {
background-color: rgb(255, 255, 255) !important;
}
